@import url('https://fonts.googleapis.com/css2?family=Playfair+Display+SC&family=Roboto&family=Source+Serif+Pro:ital,wght@0,300;0,400;1,300&family=Elsie&display=swap');

body {
	margin:0;
	font-family:'Verdana',serif;
	color:#111;
	font-size:12px;
	line-height:1.65;
	background-image:url('https://www.amretasgraphics.com/webthemes/22_seasonsgreetings/Tiles/2004_sbg06.gif');
}

a {color:#966932; text-decoration:underline; font-weight:bold;}
a:hover {opacity:0.7;}

* {
    box-sizing:border-box;
}

:root {
    --leveys:950px;
}
p {
    margin:22px 0;
}
hr {
    margin:10px 0;
}

/* ------------------------------- PERUSJUTUT ------------------------------- */

.sisalto {
    margin:70px auto;
    width:var(--leveys);
    padding:40px 60px;
    background-image:url('vitmosbg2.gif');
    box-shadow:0 0 5px #999;
    box-shadow: 
        0 0 0 1px #a39078,
        0 0 0 3px #eee2d0,
        0 0 0 6px #a39078;
}
.footer {
    margin:-22px auto 60px auto;
    width:var(--leveys);
    text-align:center;
    padding:0 20px;
	font-size:11px;
}
.footer a {
    font-weight:bold;
    color:#fff;
	text-shadow:1px 1px 1px #111;
}

/* -------------------- PONILISTA -------------------- */

.heppalista {
    margin:0 auto 20px auto;
    width:100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
}
.heppalista-item {
    padding: 10px;
    line-height:1.6;
}
.heppalista-item:nth-child(odd) {
    text-align:right;
}
.heppalista-item:nth-child(odd) img {
    float:right;
}
.heppalista-item:nth-child(even) {
    text-align:left;
}
.heppalista-item:nth-child(even) img {
    float:left;
}
.heppalista-item img {
    margin:0 40px;
    border:3px double #7d634a;
    border-radius:2px;
    box-shadow:3px 3px 3px #ccc;
    height:126px;
}


/* -------------------------------- PONISIVU  ----------------------------------- */

.ponitaulu {
    width:100%;
    margin:20px auto;
    border-collapse:collapse;
    background-color:#f3ebda;
}
.kuva, .tiedot {
    border:1px solid #d1c1ae;
    padding:20px;
}
.kuva {
    width:40%;
}
.kuva img {
    box-shadow:1px 1px 3px #555;
}
.tiedot {
    
}
.sukutaulu {
    margin:0 auto;
    width:100%;
    border-collapse:separate;
    border-radius:1px;
}
.sukutaulu td {
    
    border:1px solid #777;
    padding:5px 10px;
    border-radius:1px;
}
.i {background-color:#eee2cb;}
.e {background-color:#f3ebda;}
.info {
    font-style:italic;
    padding:0 4px;
}


/* -------------------------------- REUNAT  ----------------------------------- */

.reunat {
    margin:0px 10px 25px 10px;
    border:3px double #562727;
    border-radius:2px;
    box-shadow:3px 3px 3px #562727;
}
.etureunat {
    margin:10px 0;
    border:1px solid #777;
    border-radius:3px;
}

/* -------------------------------- HOOT  ----------------------------------- */

h1, h2, h3 {
    color:#3c4752;
    font-family: 'Elsie', serif;
}
h1 {
    margin:0 0 20px 0;
    font-size:40px;
    text-align:center;
    font-family: 'Vidaloka', serif;
    color:#d9af80;
    text-shadow:
        -1px -1px 0 #3e3a30, 
        1px -1px 0 #3e3a30,
        -1px 1px 0 #3e3a30,
        1px 1px 0 #3e3a30;
    letter-spacing:1px;
}
h1 a {
    text-decoration:none;
    color:#3c4752;
    padding:0 4px;
}
h1 a:hover {
    color:#777e86;
}
.heppanimi {
    background-image:url('https://lasikuu.net/virtuaali/slotthagen/k/02tahti.gif');
  background-repeat: no-repeat;
  background-position: left center;
  padding-left:100px;
}
h2 {
    margin:20px 0;
    font-size:21px;
}
h3 {
    margin:0;
    font-size:17px;
}